Launchpad.net

CVE 2016-5635

Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows remote administrators to affect availability via vectors related to Server: Security: Audit.

See the CVE page on Mitre.org for more details.

References